  class AddUseVideoConferencingServerToUsers < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE users ADD COLUMN use_video_conferencing_server BOOLEAN DEFAULT FALSE;")
    end

    def self.down
      execute("ALTER TABLE users DROP COLUMN use_video_conferencing_server;")
    end
  end
